---
###############################################################################
# Monitoring node configuration.

# User with which to access the monitoring nodes via SSH during bootstrap, in
# order to setup the Kayobe user account.
#monitoring_bootstrap_user:

###############################################################################
# Monitoring node network interface configuration.

# List of networks to which monitoring nodes are attached.
#monitoring_network_interfaces:

# List of default networks to which monitoring nodes are attached.
#monitoring_default_network_interfaces:

# List of extra networks to which monitoring nodes are attached.
#monitoring_extra_network_interfaces:

###############################################################################
# Monitoring node BIOS configuration.

# Dict of monitoring node BIOS options. Format is same as that used by
# stackhpc.drac role.
#monitoring_bios_config:

# Dict of default monitoring node BIOS options. Format is same as that used by
# stackhpc.drac role.
#monitoring_bios_config_default:

# Dict of additional monitoring node BIOS options. Format is same as that used
# by stackhpc.drac role.
#monitoring_bios_config_extra:

###############################################################################
# Monitoring node RAID configuration.

# List of monitoring node RAID volumes. Format is same as that used by
# stackhpc.drac role.
#monitoring_raid_config:

# List of default monitoring node RAID volumes. Format is same as that used by
# stackhpc.drac role.
#monitoring_raid_config_default:

# List of additional monitoring node RAID volumes. Format is same as that used
# by stackhpc.drac role.
#monitoring_raid_config_extra:

###############################################################################
# Monitoring node software RAID configuration.

# List of software RAID arrays. See mrlesmithjr.mdadm role for format.
#monitoring_mdadm_arrays:

###############################################################################
# Monitoring node encryption configuration.

# List of block devices to encrypt. See stackhpc.luks role for format.
#monitoring_luks_devices:

###############################################################################
# Monitoring node LVM configuration.

# List of monitoring node volume groups. See mrlesmithjr.manage-lvm role for
# format.
#monitoring_lvm_groups:

# Default list of monitoring node volume groups. See mrlesmithjr.manage-lvm
# role for format.
#monitoring_lvm_groups_default:

# Additional list of monitoring node volume groups. See mrlesmithjr.manage-lvm
# role for format.
#monitoring_lvm_groups_extra:

###############################################################################
# Monitoring node sysctl configuration.

# Dict of sysctl parameters to set.
#monitoring_sysctl_parameters:

###############################################################################
# Monitoring node user configuration.

# List of users to create. This should be in a format accepted by the
# singleplatform-eng.users role.
#monitoring_users:

###############################################################################
# Monitoring node firewalld configuration.

# Whether to install and enable firewalld.
#monitoring_firewalld_enabled:

# A list of zones to create. Each item is a dict containing a 'zone' item.
#monitoring_firewalld_zones:

# A firewalld zone to set as the default. Default is unset, in which case the
# default zone will not be changed.
#monitoring_firewalld_default_zone:

# A list of firewall rules to apply. Each item is a dict containing arguments
# to pass to the firewalld module. Arguments are omitted if not provided, with
# the following exceptions:
# - offline: true
# - permanent: true
# - state: enabled
#monitoring_firewalld_rules:

###############################################################################
# Dummy variable to allow Ansible to accept this file.
workaround_ansible_issue_8743: yes
